Index: tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/handlers/ComputeCA.java
===================================================================
--- tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/handlers/ComputeCA.java	(revision 685)
+++ tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/handlers/ComputeCA.java	(revision 686)
@@ -38,13 +38,14 @@
 import org.txm.ca.core.functions.CA;
 import org.txm.ca.rcp.editors.CAEditor;
 import org.txm.ca.rcp.messages.CAUIMessages;
+import org.txm.core.messages.TXMCoreMessages;
 import org.txm.lexicaltable.core.functions.LexicalTable;
 import org.txm.lexicaltable.rcp.editors.LexicalTableDialog;
-import org.txm.rcp.RCPMessages;
 import org.txm.rcp.StatusLine;
 import org.txm.rcp.TXMWindows;
 import org.txm.rcp.editors.TXMResultEditorInput;
 import org.txm.rcp.handlers.BaseAbstractHandler;
+import org.txm.rcp.messages.TXMUIMessages;
 import org.txm.rcp.views.corpora.CorporaView;
 import org.txm.searchengine.cqp.corpus.Partition;
 import org.txm.searchengine.cqp.corpus.Property;
@@ -94,15 +95,16 @@
 
 				// warning to few parts
 				if (partition.getNPart() < 4) {
-					MessageDialog d = new MessageDialog(window.getShell(), CAUIMessages.ComputeCorrespondanceAnalysis_3, null, NLS.bind(CAUIMessages.ComputeCorrespondanceAnalysis_4, partition.getNPart()), 0, new String[] { CAUIMessages.ComputeCorrespondanceAnalysis_6 }, 0);
+					MessageDialog d = new MessageDialog(window.getShell(), CAUIMessages.ComputeCorrespondanceAnalysis_3, null,
+							NLS.bind(CAUIMessages.ComputeCorrespondanceAnalysis_4, partition.getNPart()), 0, new String[] { TXMCoreMessages.common_ok}, 0);
 					d.open();
 					return null;
 				}
 				// ask property and Fmins and Vmax
-				String title = RCPMessages.bind(CAUIMessages.ComputeCorrespondanceAnalysisDialog_0, partition.getName());
+				String title = TXMUIMessages.bind(CAUIMessages.ComputeCorrespondanceAnalysisDialog_0, partition.getName());
 				LexicalTableDialog d = new LexicalTableDialog(window.getShell(), partition.getCorpus(), title);
 
-				if (d.open() == LexicalTableDialog.OK) {
+				if (d.open() == MessageDialog.OK) {
 					Property property = d.getProperty();
 					int fMin = d.getFmin();
 					int vMax = d.getMaxLines();
Index: tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/messages/CAUIMessages.java
===================================================================
--- tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/messages/CAUIMessages.java	(revision 685)
+++ tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/messages/CAUIMessages.java	(revision 686)
@@ -35,7 +35,6 @@
 	public static String ComputeCorrespondanceAnalysis_1;
 	public static String ComputeCorrespondanceAnalysis_3;
 	public static String ComputeCorrespondanceAnalysis_4;
-	public static String ComputeCorrespondanceAnalysis_6;
 	public static String ComputeCorrespondanceAnalysis_8;
 	
 	public static String ComputeCorrespondanceAnalysisDialog_0;
@@ -52,4 +51,12 @@
 	public static String CorrespondanceAnalysisEditorInput_9;
 	
 	public static String PreferencePage_CHART_SHOW_POINT_SHAPES;
+	
+	public static String ColRowInfosLabelProvider_19;
+	public static String ColRowInfosLabelProvider_9;
+	public static String ColsRowsInfosEditor_0;
+	public static String ColsRowsInfosEditor_2;
+
+	public static String CaEditor_0;
+
 }
Index: tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/editors/CAEditor.java
===================================================================
--- tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/editors/CAEditor.java	(revision 685)
+++ tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/editors/CAEditor.java	(revision 686)
@@ -71,13 +71,13 @@
 import org.txm.chartsengine.rcp.editors.ChartEditorInput;
 import org.txm.chartsengine.rcp.editors.ChartEditor;
 import org.txm.core.results.TXMResult;
-import org.txm.rcp.RCPMessages;
 import org.txm.rcp.editors.SplitedGenericMultiPageEditor;
 import org.txm.rcp.editors.TXMEditor;
 import org.txm.rcp.editors.TXMMultiPageEditor;
 import org.txm.rcp.editors.TXMResultEditorInput;
 import org.txm.rcp.editors.ITablableEditorInput;
 import org.txm.rcp.editors.input.AbstractTablableEditorInput;
+import org.txm.rcp.messages.TXMUIMessages;
 import org.txm.statsengine.core.StatException;
 import org.txm.utils.logger.Log;
 
@@ -184,7 +184,7 @@
 
 
 		if (editors.size() != inputs.size()) {
-			throw new IllegalArgumentException(NLS.bind(RCPMessages.GenericMultiPageEditor_3, editors.size(), inputs.size()));
+			throw new IllegalArgumentException(NLS.bind(TXMUIMessages.GenericMultiPageEditor_3, editors.size(), inputs.size()));
 		}
 
 		// put first editor in the left panel and set is as "main" editor
@@ -242,7 +242,7 @@
 		}
 		catch (Exception e1) {
 			org.txm.rcp.utils.Logger.printStackTrace(e1);
-			System.out.println(RCPMessages.CaEditor_0+e1);
+			System.out.println(CAUIMessages.CaEditor_0 + e1);
 			return;
 		}
 
@@ -253,7 +253,7 @@
 				editorIndex = addPage(editors.get(i), inputs.get(i));
 			} catch (PartInitException e) {
 				org.txm.rcp.utils.Logger.printStackTrace(e);
-				System.out.println(RCPMessages.CaEditor_0+e);
+				System.out.println(CAUIMessages.CaEditor_0 + e);
 				return;
 			}
 			setPageText(editorIndex, names.get(i));
@@ -377,7 +377,7 @@
 			@Override
 			public String[] getColumnTypes() {
 				return new String[] {
-						RCPMessages.FrequencyListEditorInput_6,
+						TXMUIMessages.FrequencyListEditorInput_6,
 						COL_TYPE,
 						COL_TYPE,
 						COL_TYPE,
@@ -442,7 +442,7 @@
 			@Override
 			public String[] getColumnTypes() {
 				coltypes = new ArrayList<String>();
-				coltypes.add(RCPMessages.FrequencyListEditorInput_6);
+				coltypes.add(TXMUIMessages.FrequencyListEditorInput_6);
 				coltypes.add(SEPARATOR);
 				coltypes.add(COL_TYPE);
 				coltypes.add(COL_TYPE);
@@ -526,7 +526,7 @@
 			@Override
 			public String[] getColumnTypes() {
 				coltypes = new ArrayList<String>();
-				coltypes.add(RCPMessages.FrequencyListEditorInput_6);
+				coltypes.add(TXMUIMessages.FrequencyListEditorInput_6);
 				coltypes.add(SEPARATOR);
 				coltypes.add(COL_TYPE);
 				coltypes.add(COL_TYPE);
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/export/ExportCAH.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/export/ExportCAH.groovy	(revision 685)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/export/ExportCAH.groovy	(revision 686)
@@ -1,6 +1,6 @@
 package org.txm.export
 
-import org.txm.cah.core.functions.AHC
+import org.txm.ahc.core.functions.AHC
 import org.txm.rcp.views.*
 import org.txm.stat.engine.r.*
 // uncomment this
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/test/CQPBenchmark.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/test/CQPBenchmark.groovy	(revision 685)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/test/CQPBenchmark.groovy	(revision 686)
@@ -42,7 +42,7 @@
 import org.txm.lexicaltable.core.functions.LexicalTable
 import org.txm.objects.Base;
 import org.txm.ca.core.functions.CA
-import org.txm.cah.core.functions.AHC
+import org.txm.ahc.core.functions.AHC
 import org.txm.concordance.core.functions.Concordance
 import org.txm.cooccurrence.core.functions.Cooccurrence
 import org.txm.functions.*;
Index: tmp/org.txm.groovy.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.groovy.core/META-INF/MANIFEST.MF	(revision 685)
+++ tmp/org.txm.groovy.core/META-INF/MANIFEST.MF	(revision 686)
@@ -12,7 +12,7 @@
  org.txm.concordance.core;bundle-version="1.0.0",
  org.txm.statsengine.r.core;bundle-version="1.0.0",
  org.txm.ca.core;bundle-version="1.0.0",
- org.txm.cah.core;bundle-version="1.0.0",
+ org.txm.ahc.core;bundle-version="1.0.0",
  org.txm.chartsengine.core;bundle-version="1.0.0",
  org.txm.chartsengine.jfreechart.core;bundle-version="1.0.0",
  org.txm.chartsengine.r.core;bundle-version="1.0.0",
Index: tmp/org.txm.core.tests/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.core.tests/META-INF/MANIFEST.MF	(revision 685)
+++ tmp/org.txm.core.tests/META-INF/MANIFEST.MF	(revision 686)
@@ -11,7 +11,7 @@
  org.eclipse.core.runtime;bundle-version="3.10.0",
  org.txm.core;bundle-version="0.7.0",
  org.txm.ca.core;bundle-version="1.0.0",
- org.txm.cah.core;bundle-version="1.0.0",
+ org.txm.ahc.core;bundle-version="1.0.0",
  org.txm.chartsengine.core;bundle-version="1.0.0",
  org.txm.chartsengine.jfreechart.core;bundle-version="1.0.0",
  org.txm.chartsengine.r.core;bundle-version="1.0.0",
Index: tmp/org.txm.cooccurrence.rcp/src/org/txm/cooccurrence/rcp/editors/CooccurrencesEditor.java
===================================================================
--- tmp/org.txm.cooccurrence.rcp/src/org/txm/cooccurrence/rcp/editors/CooccurrencesEditor.java	(revision 685)
+++ tmp/org.txm.cooccurrence.rcp/src/org/txm/cooccurrence/rcp/editors/CooccurrencesEditor.java	(revision 686)
@@ -77,10 +77,10 @@
 import org.txm.core.messages.TXMCoreMessages;
 import org.txm.core.preferences.TXMPreferences;
 import org.txm.core.results.TXMParameters;
-import org.txm.rcp.RCPMessages;
 import org.txm.rcp.editors.TXMEditor;
 import org.txm.rcp.editors.TXMResultEditorInput;
 import org.txm.rcp.editors.TableKeyListener;
+import org.txm.rcp.messages.TXMUIMessages;
 import org.txm.rcp.preferences.RCPPreferences;
 import org.txm.rcp.swt.widget.AssistedQueryWidget;
 import org.txm.rcp.swt.widget.EmpantWidget;
@@ -472,8 +472,8 @@
 		});
 
 		freqColumn = new TableColumn(viewer.getTable(), SWT.RIGHT);
-		freqColumn.setText(RCPMessages.FrequencyListEditorInput_4);
-		freqColumn.setToolTipText(RCPMessages.FrequencyListEditorInput_4);
+		freqColumn.setText(TXMUIMessages.FrequencyListEditorInput_4);
+		freqColumn.setToolTipText(TXMUIMessages.FrequencyListEditorInput_4);
 		freqColumn.setWidth(100);
 		freqColumn.addSelectionListener(new SelectionListener() {
 			@Override
Index: tmp/org.txm.cooccurrence.rcp/src/org/txm/cooccurrence/rcp/handlers/ComputeCooccurrences.java
===================================================================
--- tmp/org.txm.cooccurrence.rcp/src/org/txm/cooccurrence/rcp/handlers/ComputeCooccurrences.java	(revision 685)
+++ tmp/org.txm.cooccurrence.rcp/src/org/txm/cooccurrence/rcp/handlers/ComputeCooccurrences.java	(revision 686)
@@ -37,11 +37,11 @@
 import org.txm.cooccurrence.core.preferences.CooccurrencePreferences;
 import org.txm.cooccurrence.rcp.editors.CooccurrencesEditor;
 import org.txm.core.preferences.TXMPreferences;
-import org.txm.rcp.RCPMessages;
 import org.txm.rcp.StatusLine;
 import org.txm.rcp.editors.TXMEditor;
 import org.txm.rcp.editors.TXMResultEditorInput;
 import org.txm.rcp.handlers.BaseAbstractHandler;
+import org.txm.rcp.messages.TXMUIMessages;
 import org.txm.rcp.utils.Logger;
 import org.txm.rcp.views.corpora.CorporaView;
 import org.txm.searchengine.cqp.CQPEngine;
@@ -120,12 +120,12 @@
 		} else if (selection instanceof Cooccurrence) { // reopening an existing result
 			cooc = (Cooccurrence)selection;
 		} else {
-			System.out.println(RCPMessages.ComputeCooccurrences_1 + selection);
+			System.out.println(TXMUIMessages.ComputeCooccurrences_1 + selection);
 			return null;
 		}
 		
 		try {
-			StatusLine.setMessage(RCPMessages.ComputeCooccurrences_0);
+			StatusLine.setMessage(TXMUIMessages.ComputeCooccurrences_0);
 
 			//System.out.println("DEBUG: opening cooc: "+cooc+" corpus="+cooc.getCorpus());
 			TXMEditor.openEditor(cooc, CooccurrencesEditor.ID);
Index: tmp/org.txm.chartsengine.r.rcp/src/org/txm/rcp/chartsengine/r/preferences/RChartsEnginePreferencePage.java
===================================================================
--- tmp/org.txm.chartsengine.r.rcp/src/org/txm/rcp/chartsengine/r/preferences/RChartsEnginePreferencePage.java	(revision 685)
+++ tmp/org.txm.chartsengine.r.rcp/src/org/txm/rcp/chartsengine/r/preferences/RChartsEnginePreferencePage.java	(revision 686)
@@ -109,7 +109,7 @@
 			
 			
 		} catch (Exception e) {
-			System.err.println(org.txm.rcp.RCPMessages.FAILED_TO_SAVE_PREFERENCES + e);
+			System.err.println(org.txm.rcp.messages.TXMUIMessages.FAILED_TO_SAVE_PREFERENCES + e);
 		}
 		return true;
 	}
Index: tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/actions/DefineSortReferencePattern.java
===================================================================
--- tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/actions/DefineSortReferencePattern.java	(revision 685)
+++ tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/actions/DefineSortReferencePattern.java	(revision 686)
@@ -47,7 +47,7 @@
 import org.eclipse.ui.IWorkbenchWindow;
 import org.eclipse.ui.actions.ActionFactory.IWorkbenchAction;
 import org.txm.concordance.rcp.editors.ConcordanceEditor;
-import org.txm.rcp.RCPMessages;
+import org.txm.rcp.messages.TXMUIMessages;
 import org.txm.searchengine.cqp.ReferencePattern;
 import org.txm.searchengine.cqp.corpus.Property;
 import org.txm.searchengine.cqp.corpus.StructuralUnit;
@@ -79,8 +79,8 @@
 		this.window = window;
 		this.concordanceEditor = concordanceEditor;
 		setId(ID);
-		setText(RCPMessages.DefineReferencePattern_3);
-		setToolTipText(RCPMessages.DefineReferencePattern_4);
+		setText(TXMUIMessages.DefineReferencePattern_3);
+		setToolTipText(TXMUIMessages.DefineReferencePattern_4);
 	}
 
 	/* (non-Javadoc)
@@ -174,7 +174,7 @@
 		@Override
 		protected void configureShell(Shell shell) {
 		      super.configureShell(shell);
-		      shell.setText(RCPMessages.DefineReferencePattern_5);
+		      shell.setText(TXMUIMessages.DefineReferencePattern_5);
 		      
 		      shell.setSize(400, 500);
 		      shell.setLocation(shell.getParent().getLocation());
Index: tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/actions/DefineViewReferencePattern.java
===================================================================
--- tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/actions/DefineViewReferencePattern.java	(revision 685)
+++ tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/actions/DefineViewReferencePattern.java	(revision 686)
@@ -47,7 +47,7 @@
 import org.eclipse.ui.IWorkbenchWindow;
 import org.eclipse.ui.actions.ActionFactory.IWorkbenchAction;
 import org.txm.concordance.rcp.editors.ConcordanceEditor;
-import org.txm.rcp.RCPMessages;
+import org.txm.rcp.messages.TXMUIMessages;
 import org.txm.searchengine.cqp.ReferencePattern;
 import org.txm.searchengine.cqp.corpus.Property;
 import org.txm.searchengine.cqp.corpus.StructuralUnit;
@@ -79,8 +79,8 @@
 		this.window = window;
 		this.concordanceEditor = concordanceEditor;
 		setId(ID);
-		setText(RCPMessages.DefineReferencePattern_1);
-		setToolTipText(RCPMessages.DefineReferencePattern_2);
+		setText(TXMUIMessages.DefineReferencePattern_1);
+		setToolTipText(TXMUIMessages.DefineReferencePattern_2);
 	}
 
 	/* (non-Javadoc)
@@ -174,7 +174,7 @@
 		@Override
 		protected void configureShell(Shell shell) {
 		      super.configureShell(shell);
-		      shell.setText(RCPMessages.DefineReferencePattern_0);
+		      shell.setText(TXMUIMessages.DefineReferencePattern_0);
 		      
 		      shell.setSize(400, 500);
 		      shell.setLocation(shell.getParent().getLocation());
Index: tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/handlers/ComputeConcordance.java
===================================================================
--- tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/handlers/ComputeConcordance.java	(revision 685)
+++ tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/handlers/ComputeConcordance.java	(revision 686)
@@ -38,7 +38,7 @@
 import org.eclipse.ui.PartInitException;
 import org.txm.concordance.core.functions.Concordance;
 import org.txm.concordance.rcp.editors.ConcordanceEditor;
-import org.txm.concordance.rcp.messages.Messages;
+import org.txm.concordance.rcp.messages.ConcordanceUIMessages;
 import org.txm.core.results.TXMParameters;
 import org.txm.core.results.TXMResult;
 import org.txm.rcp.StatusLine;
@@ -83,7 +83,7 @@
 		}
 		
 		if (openEditor(selection) == null) {
-			System.out.println(Messages.ComputeConcordance_1);
+			System.out.println(ConcordanceUIMessages.ComputeConcordance_1);
 		}
 
 		return null;
@@ -126,13 +126,13 @@
 		TXMResultEditorInput editorInput = new TXMResultEditorInput(concordance);
 
 		try {
-			StatusLine.setMessage(Messages.ComputeConcordance_0);
+			StatusLine.setMessage(ConcordanceUIMessages.ComputeConcordance_0);
 			IEditorPart editor = TXMWindows.getActiveWindow().getActivePage().openEditor(editorInput, ConcordanceEditor.class.getName()); //$NON-NLS-1$
 				if (editor == null) return null;
 				
 			return editor;
 		} catch (PartInitException e) {
-			System.err.println(NLS.bind(Messages.GetConcordances_4, e));
+			System.err.println(NLS.bind(ConcordanceUIMessages.GetConcordances_4, e));
 			e.printStackTrace();
 		}
 		return null;
Index: tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/preferences/ConcordancePreferencePage.java
===================================================================
--- tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/preferences/ConcordancePreferencePage.java	(revision 685)
+++ tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/preferences/ConcordancePreferencePage.java	(revision 686)
@@ -31,7 +31,7 @@
 import org.eclipse.ui.IWorkbench;
 import org.txm.concordance.core.preferences.ConcordancePreferences;
 import org.txm.concordance.rcp.adapters.ConcordanceAdapterFactory;
-import org.txm.concordance.rcp.messages.Messages;
+import org.txm.concordance.rcp.messages.ConcordanceUIMessages;
 import org.txm.rcp.preferences.TXMPreferencePage;
 import org.txm.rcp.preferences.TXMPreferenceStore;
 
@@ -50,9 +50,9 @@
 
 	@Override
 	protected void createFieldEditors() {
-		this.addField(new IntegerFieldEditor(ConcordancePreferences.N_LINES_PER_PAGE, Messages.ConcordancerPreferencePage_4, this.getFieldEditorParent()));
-		this.addField(new IntegerFieldEditor(ConcordancePreferences.LEFT_CONTEXT_SIZE, Messages.ConcordancerPreferencePage_5, this.getFieldEditorParent()));
-		this.addField(new IntegerFieldEditor(ConcordancePreferences.RIGHT_CONTEXT_SIZE, Messages.ConcordancerPreferencePage_6, this.getFieldEditorParent()));
+		this.addField(new IntegerFieldEditor(ConcordancePreferences.N_LINES_PER_PAGE, ConcordanceUIMessages.ConcordancerPreferencePage_4, this.getFieldEditorParent()));
+		this.addField(new IntegerFieldEditor(ConcordancePreferences.LEFT_CONTEXT_SIZE, ConcordanceUIMessages.ConcordancerPreferencePage_5, this.getFieldEditorParent()));
+		this.addField(new IntegerFieldEditor(ConcordancePreferences.RIGHT_CONTEXT_SIZE, ConcordanceUIMessages.ConcordancerPreferencePage_6, this.getFieldEditorParent()));
 	}
 	
 	
@@ -60,7 +60,7 @@
 	@Override
 	public void init(IWorkbench workbench) {
 		this.setPreferenceStore(new TXMPreferenceStore(ConcordancePreferences.PREFERENCES_NODE));
-		this.setTitle(Messages.ConcordancerPreferencePage_3);
+		this.setTitle(ConcordanceUIMessages.ConcordancerPreferencePage_3);
 		this.setImageDescriptor(ConcordanceAdapterFactory.ICON);
 	}
 }
Index: tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/messages/ConcordanceUIMessages.java
===================================================================
--- tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/messages/ConcordanceUIMessages.java	(revision 0)
+++ tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/messages/ConcordanceUIMessages.java	(revision 686)
@@ -0,0 +1,142 @@
+package org.txm.concordance.rcp.messages;
+
+import org.eclipse.osgi.util.NLS;
+import org.txm.utils.messages.Utf8NLS;
+
+public class ConcordanceUIMessages extends NLS {
+	
+	private static final String BUNDLE_NAME = "org.txm.concordance.rcp.messages.messages"; //$NON-NLS-1$
+	
+	public static String ConcordancesEditor_referenceColumn_text;
+	public static String ConcordancesEditor_xpndtmNewExpanditem_text;
+	public static String ConcordancesEditor_xpndtmNewParameters_text;
+	public static String ConcordancesEditor_xpndtmNewExpanditem_text_1;
+	public static String ConcordancesEditor_xpndtmNewExpanditem_text_2;
+	
+	public static String GetConcordancesDialog_0;
+	public static String GetConcordancesDialog_1;
+	public static String GetConcordancesDialog_13;
+	public static String GetConcordancesDialog_14;
+	public static String GetConcordancesDialog_15;
+	public static String GetConcordancesDialog_4;
+	public static String GetConcordancesDialog_5;
+	public static String GetConcordancesDialog_6;
+	public static String GetConcordancesDialog_7;
+	
+	public static String GetConcordances_4;
+	
+	public static String ERROR_WHILE_LOADING_CONCORDANCE_LINE;
+	
+	public static String ComputeConcordance_0;
+	public static String ComputeConcordance_1;
+	
+	public static String ConcordancerPreferencePage_3;
+	public static String ConcordancerPreferencePage_4;
+	public static String ConcordancerPreferencePage_5;
+	public static String ConcordancerPreferencePage_6;
+	
+	public static String ConcordancesEditorContributor_0;
+	
+	public static String ConcordancesEditor_0;
+	public static String ConcordancesEditor_1;
+	public static String ConcordancesEditor_10;
+	public static String ConcordancesEditor_101;
+	public static String ConcordancesEditor_108;
+	public static String ConcordancesEditor_11;
+	public static String ConcordancesEditor_112;
+	public static String ConcordancesEditor_12;
+	public static String ConcordancesEditor_13;
+	public static String ConcordancesEditor_14;
+	public static String ConcordancesEditor_15;
+	public static String ConcordancesEditor_16;
+	public static String ConcordancesEditor_17;
+	public static String ConcordancesEditor_18;
+	public static String ConcordancesEditor_19;
+	public static String ConcordancesEditor_2;
+	public static String ConcordancesEditor_20;
+	public static String ConcordancesEditor_21;
+	public static String ConcordancesEditor_22;
+	public static String ConcordancesEditor_23;
+	public static String ConcordancesEditor_24;
+	public static String ConcordancesEditor_25;
+	public static String ConcordancesEditor_26;
+	public static String ConcordancesEditor_27;
+	public static String ConcordancesEditor_28;
+	public static String ConcordancesEditor_29;
+	public static String ConcordancesEditor_3;
+	public static String ConcordancesEditor_30;
+	public static String ConcordancesEditor_31;
+	public static String ConcordancesEditor_32;
+	public static String ConcordancesEditor_33;
+	public static String ConcordancesEditor_34;
+	public static String ConcordancesEditor_35;
+	public static String ConcordancesEditor_36;
+	public static String ConcordancesEditor_37;
+	public static String ConcordancesEditor_38;
+	public static String ConcordancesEditor_39;
+	public static String ConcordancesEditor_4;
+	public static String ConcordancesEditor_40;
+	public static String ConcordancesEditor_41;
+	public static String ConcordancesEditor_42;
+	public static String ConcordancesEditor_43;
+	public static String ConcordancesEditor_44;
+	public static String ConcordancesEditor_45;
+	public static String ConcordancesEditor_46;
+	public static String ConcordancesEditor_47;
+	public static String ConcordancesEditor_48;
+	public static String ConcordancesEditor_49;
+	public static String ConcordancesEditor_5;
+	public static String ConcordancesEditor_50;
+	public static String ConcordancesEditor_51;
+	public static String ConcordancesEditor_53;
+	public static String ConcordancesEditor_54;
+	public static String ConcordancesEditor_55;
+	public static String ConcordancesEditor_56;
+	public static String ConcordancesEditor_57;
+	public static String ConcordancesEditor_58;
+	public static String ConcordancesEditor_59;
+	public static String ConcordancesEditor_6;
+	public static String ConcordancesEditor_60;
+	public static String ConcordancesEditor_61;
+	public static String ConcordancesEditor_62;
+	public static String ConcordancesEditor_63;
+	public static String ConcordancesEditor_64;
+	public static String ConcordancesEditor_65;
+	public static String ConcordancesEditor_66;
+	public static String ConcordancesEditor_67;
+	public static String ConcordancesEditor_68;
+	public static String ConcordancesEditor_69;
+	public static String ConcordancesEditor_7;
+	public static String ConcordancesEditor_70;
+	public static String ConcordancesEditor_71;
+	public static String ConcordancesEditor_72;
+	public static String ConcordancesEditor_73;
+	public static String ConcordancesEditor_74;
+	public static String ConcordancesEditor_75;
+	public static String ConcordancesEditor_76;
+	public static String ConcordancesEditor_77;
+	public static String ConcordancesEditor_78;
+	public static String ConcordancesEditor_79;
+	public static String ConcordancesEditor_8;
+	public static String ConcordancesEditor_80;
+	public static String ConcordancesEditor_81;
+	public static String ConcordancesEditor_82;
+	public static String ConcordancesEditor_83;
+	public static String ConcordancesEditor_84;
+	public static String ConcordancesEditor_85;
+	public static String ConcordancesEditor_86;
+	public static String ConcordancesEditor_87;
+	public static String ConcordancesEditor_88;
+	public static String ConcordancesEditor_9;
+	public static String ConcordancesEditor_99;
+	public static String ConcordancesEditor_100;
+	public static String ConcordancesEditor_110;
+	public static String ConcordancesEditor_115;
+	public static String ConcordancesEditor_116;
+	
+	static {
+		// initialize resource bundle
+		Utf8NLS.initializeMessages(BUNDLE_NAME, ConcordanceUIMessages.class);
+	}
+	
+}

Index: tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/SortPropertySelectionDialog.java
===================================================================
--- tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/SortPropertySelectionDialog.java	(revision 685)
+++ tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/SortPropertySelectionDialog.java	(revision 686)
@@ -42,7 +42,7 @@
 import org.eclipse.swt.widgets.Composite;
 import org.eclipse.swt.widgets.Control;
 import org.eclipse.swt.widgets.Shell;
-import org.txm.rcp.RCPMessages;
+import org.txm.rcp.messages.TXMUIMessages;
 import org.txm.searchengine.cqp.corpus.Property;
 import org.txm.searchengine.cqp.corpus.StructuralUnitProperty;
 
@@ -135,7 +135,7 @@
 	@Override
 	protected void configureShell(Shell newShell) {
 		super.configureShell(newShell);
-		newShell.setText(RCPMessages.SortPropertySelection_0);
+		newShell.setText(TXMUIMessages.SortPropertySelection_0);
 		newShell.setMinimumSize(300, 200);
 	}
 
